PHPExcel_Shared_Escher_DggContainer_BstoreContainer

category | PHPExcel
package | PHPExcel_Shared_Escher
copyright | Copyright (c) 2006 - 2013 PHPExcel (http://www.codeplex.com/PHPExcel)

### Methods

## Add a BLIP Store Entry

    addBSE(\PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE $BSE)

### Parameters

#### $BSE

`\PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE`

## Get the collection of BLIP Store Entries

    getBSECollection() : \PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE[]

### Returns

`\PHPExcel_Shared_Escher_DggContainer_BstoreContainer_BSE[]`

### Properties

##

    $_BSECollection : array

Each of them holds one BLIP (Big Large Image or Picture)